<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php if (function_exists('language_attributes')) language_attributes(); ?>>
<head profile="http://gmpg.org/xfn/11">
	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
	<title><?php bloginfo('name'); ?><?php wp_title(); ?></title>
	<meta name="generator" content="WordPress" /> <!-- leave this for stats please -->
	<style type="text/css" media="screen">
		@import url( <?php bloginfo('stylesheet_url'); ?> );
	</style>
	<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
	<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />

	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
	<?php wp_get_archives('type=monthly&format=link'); ?>
	<?php //comments_popup_script(); // off by default ?>
	<?php wp_head(); ?>
</head>

<body>
<div id="pagenav">
	<ul>
		<li>
		<form id="searchform" method="get" action="<?php bloginfo('siteurl')?>/">
			<input type="text" name="s" id="s" class="textbox" value="<?php the_search_query(); ?>" />
			<input id="btnsearch" type="submit" name="submit" value="<?php _e('Search'); ?>" />
		</form>	
		</li>
		<li <?php if(is_home()) echo "class='current_page_item'";?>><a href="<?php bloginfo('url'); ?>">Home</a></li>
		<?php wp_list_pages('title_li=&depth=1&sort_column=menu_order');?>
	</ul>
</div>
<div id="outer">
<div id="header">
	<h1><a href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?></a></h1>	
	<p><?php bloginfo('description'); ?></p>	
</div>	
<ul id="menu">
	<li id="rss"><a href="<?php bloginfo('rss_url'); ?>" title="Subscribe to <?php bloginfo('name');?>">RSS Feed</a></li>
	<?php wp_list_categories('title_li=&depth=1&sort_column=menu_order');?>    
</ul>
<div id="main">	