<?php get_header();?>
	<div id="content">
	    <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
				<div id="post-<?php the_ID(); ?>" <?php post_class() ?>>
        <p class="postdate"><?php the_author_posts_link() ?> on <?php the_time('F j Y') ?></p>
		  	<h2 class="title"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
		  	<div class="entry">
				<?php the_content('Read the rest of this entry &raquo;'); ?>
        <?php wp_link_pages(); ?>
				<?php if (function_exists('the_tags')) { ?>
					<p class="post-tags">
						<?php the_tags('Tags: ', ', ', '<br/>'); ?>
					</p>
				<?php } ?>
			</div>
			<p class="meta">
				<span class="byline">Filed under <span class="category"><?php the_category(','); ?></span></span>
				<span class="links">
					<?php comments_popup_link('No Comments', '1 Comment', '% Comments', 'comments'); ?>
					<?php edit_post_link('Edit this entry.', '<span>', '</span>'); ?>
				</span>
			</p>
		</div>	
		<?php endwhile; ?>
		<?php else : ?> 
    	<h2 class="center">Not Found</h2>
		  <p class="center">Sorry, but you are looking for something that isn't here.</p>
    <?php endif; ?>
		<p align="center"><?php posts_nav_link(' - ','&#171; Newer Entries','Older Entries &#187;') ?></p>
	</div>
  <?php get_sidebar();?>
  <?php get_footer();?>