<?php
/*
Template Name: Archives
*/ 
?>
<?php get_header();?>
	<div id="content">
	<div class="post" id="post-<?php the_ID(); ?>">
		<div class="post-content">
			<h2 class="post-title"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link: <?php the_title(); ?>"><?php the_title(); ?></a></h2>
			<h2>Recent 20 Posts</h2>
			<ul>
				<?php wp_get_archives('type=postbypost&limit=20'); ?>
			</ul>
			<h2>by Category</h2>
			<ul>
				<?php wp_list_cats('optioncount=1');?>
			</ul>
			<h2>by Month</h2>
			<ul>
				<?php wp_get_archives('type=monthly&show_post_count=true'); ?>
			</ul>
			<?php if (function_exists('wp_tag_cloud')) {	?>
			<h2>
				<?php _e('Tags'); ?>
			</h2>
			<p>
				<?php wp_tag_cloud(); ?>
			</p>
			<?php } ?>
		</div>				
	</div>  
</div>
<?php get_sidebar();?>
<?php get_footer();?>