<?php get_header(); ?>
	<div id="content">
		<?php if (have_posts()) : ?>
		<?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
		<?php /* If this is a category archive */ if (is_category()) { ?>
		<h2 class="post-title">
			Archive for the '<?php echo single_cat_title(); ?>' Category
		</h2>

		<?php /* If this is a Tag archive */ } elseif (function_exists('is_tag')&& is_tag()) { ?>
		<h2 class="post-title">
			Archive for the tag '<?php single_tag_title(); ?>'
		</h2>

		<?php /* If this is a daily archive */ } elseif (is_day()) { ?>
		<h2 class="post-title">
			Archive for <?php the_time('F jS, Y'); ?>
		</h2>

		<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
		<h2 class="post-title">
			Archive for <?php the_time('F, Y'); ?>
		</h2>

		<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
		<h2 class="post-title">
			Archive for <?php the_time('Y'); ?>
		</h2>
		<?php /* If this is an author archive */ } elseif (is_author()) { ?>
		<h2 class="post-title">Author Archive</h2>

		<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
		<h2 class="post-title">Blog Archives</h2>

		<?php } ?>
		 <?php while (have_posts()) : the_post(); ?>
				<div id="post-<?php the_ID(); ?>" <?php post_class() ?>>
        <p class="postdate"><?php the_time('F j Y') ?></p>
		  	<h2 class="title"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
		  	<div class="entry">
				<?php the_excerpt(); ?>
    		</div>
			<p class="meta">
			</p>
		</div>	
		<?php endwhile; ?>

		<?php else : include_once(TEMPLATEPATH. '/notfound.php'); endif; ?>
    <p align="center">
      <?php posts_nav_link(' - ','&#171; Newer Entries','Older Entries &#187;') ?>
    </p>

  </div>
	<?php get_sidebar(); ?>
	<?php get_footer(); ?>