<?php 
if ( function_exists('register_sidebar') ) 
  register_sidebar(array('name'=>'Sidebar 1',
		'before_widget' => '<li>', 
		'after_widget' => '</li>',
		'before_title' => '<h3>',
		'after_title' => '</h3>',     
		));
  register_sidebar(array('name'=>'Sidebar 2',
		'before_widget' => '<li>', 
		'after_widget' => '</li>',
		'before_title' => '<h3>',
		'after_title' => '</h3>',     
		));
// For backward Compatiblity to older versions of WordPress
add_filter( 'comments_template', 'legacy_comments' );
function legacy_comments( $file ) {
	if ( !function_exists('wp_list_comments') )
		$file = TEMPLATEPATH . '/old-comments.php';
	return $file;
}

define('HEADER_TEXTCOLOR', 'f9f9fc');
define('HEADER_IMAGE', '%s/img/header.jpg'); // %s is theme dir uri
define('HEADER_IMAGE_WIDTH', 962);
define('HEADER_IMAGE_HEIGHT', 180);

function theme_admin_header_style() {
?>
<style type="text/css">
#headimg 
  {
	background: url(<?php header_image() ?>) no-repeat;
	height: <?php echo HEADER_IMAGE_HEIGHT; ?>px;
	width: <?php echo HEADER_IMAGE_WIDTH; ?>px;
  	font-family:"Trebuchet MS", Arial, Verdana, Serif;	
  }
  #headimg h1
  {
	margin:0;
	padding: 12px 0 0 12px;
	font-size: 1.8em;	
	font-weight: normal;
  }
  #headimg h1 a
  {
	  text-decoration:none;
	  border:0;
  }
  #headimg #desc {
		margin:0;
	padding:5px 0 0 12px;
	font-style:italic;
  }
  #headimg *
  {
	  color:#<?php header_textcolor();?>;	  
  }
  

</style>
<?php
}
function theme_header_style() {
?>
<style type="text/css">
  #header {
  background:#0e0b2a url(<?php header_image() ?>) no-repeat;
  }
  #header *
  {
  color:#<?php header_textcolor();?>;
  }
</style>
<?php
}
if ( function_exists('add_custom_image_header') ) {
	add_custom_image_header('theme_header_style', 'theme_admin_header_style');
} 
?>